New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix the build #167

Merged
merged 1 commit into from Jan 8, 2019

Conversation

Projects
None yet
2 participants
@orien
Copy link
Member

orien commented Jan 4, 2019

Bundler 2.0 has been released and is causing a bit of havoc in CI land. The Double Entry build Rails 4.2 job is failing due to it installing Bundler 2.0, but Rails 4.2 only accepts >= 1.3.0, < 2.0.

Actually, this constraint on Bundler is imposed by the Rails gem, which we don't actually need. Rather the gem depends on activerecord and activesupport. Let's reference that in our test Gemfiles.

@orien orien requested a review from envato/money-in-manatees Jan 4, 2019

@orien orien merged commit c3f8c9b into master Jan 8, 2019

2 checks passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details

@orien orien deleted the orien/fix-build branch Jan 8, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment